/*
	* Pand & Paard Theme
	* Copyright 2016 - WSD
	* Version 1.0.0
	* Latest update: 25-05-2016
*/

/* Default */
body {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #7a7a7a;
}

h1,
h2,
h3,
h4,
h5,
h6 	{
	font-family: 'Raleway', sans-serif;
	color: #4c4c4e;
}

/* Transitions */
a {
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

/* Open House */
.open-house-announcement {
	margin-top: 50px;
	position: relative;
	display: none;
}

/* Magazine */
.magazine {
	margin-top: 40px;
	margin-bottom: 40px;
}
.magazine img {
	margin: auto;
}
.magazine h3 {
	margin-top: 60px;
	line-height: 42px;
    font-size: 24px!important;
}
.magazine a {
	text-decoration: underline;
}

/* Navigation */
.navbar-default {
	background-color: #656c46;
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-collapse {
	position: relative;
}

.navbar-default .navbar-toggle {
	border-color: #fff;
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #a27f5b;
	border-color: #a27f5b;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-brand-menu {
	width: 100%;
	position: absolute;
	padding: 15px 15px;
	color: #fff;
	text-transform: uppercase;
	float: left;
	cursor: pointer;
}

.navbar-default .navbar-nav {
	margin-left: auto;
	margin-right: auto;
	float: none;
	display: table;
}

.navbar-default .navbar-nav > li {
	position: static;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ccd1b4;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #ccd1b4;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	background-color: #fff;
	color: #414a1b;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
	width: 100%;
	padding: 0;
	background-color: #fff;
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li {
	padding: 0;
	line-height: 30px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li a {
	color: #414a1b;
}

.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-items {
	padding-top: 30px;
}

.navbar-default .navbar-nav > li > .dropdown-menu .dreamhouse {
	padding-top: 20px;
	padding-bottom: 20px;
	background: url(../images/dreamhouse.png) no-repeat left center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.navbar-default .navbar-nav > li > .dropdown-menu .dreamhouse a {
	width: 140px;
	height: 140px;
	line-height: 20px;
	padding-top: 35px;
	padding-bottom: 35px;
	border-radius: 100%!important;
	background-color: #9aa17d;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}

.navbar-default .navbar-nav > li > .dropdown-menu .dreamhouse a span {
	margin-top: 10px;
	color: #cfd3bf;
	display: block;
}

.navbar-default .navbar-nav > li > .dropdown-menu .dreamhouse a:hover {
	text-decoration: none;
}

.navbar-default .navbar-social {
	position: absolute;
	top: 0;
	right: 0;
}

.navbar-default .navbar-social > li {
	border-left: 1px solid #919774;
}

.navbar-default .navbar-social > li > a {
	padding-left: 20px;
	padding-right: 20px;
}


/* Slider */
.slider {
	height: 450px;
	position: relative;
	background: #a27f5b url(../images/slider1.jpg) no-repeat left center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.body-home .slider-intro,
.body-home2 .slider-intro {
	background: none !important;
	overflow: hidden;
}

.slider-intro > .container-fluid {
	height: 100%;
	width: 100%;
	position: absolute;
}

.slider-intro > .container-fluid > .row {
	height: 100%;
}

.slider-intro > .container-fluid > .row > div {
	height: 50%;
	padding: 0;
}

.slider-intro .slider-intro-content {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #656c46;
	transform: translateY(-50%);
	z-index: 1;
}

.slider-intro .intro {
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.slider-intro .intro-1 {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%; 
	display: block;
	overflow: hidden;
}

.slider-intro .intro-1 video {
	min-width: 100%; 
	min-height: 100%; 
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.slider-intro .intro-2 {
	background-image: url(../images/intro2.jpg);
}

.slider-intro .intro-3 {
	background-image: url(../images/intro3.jpg);
}

.body-woningaanbod .slider {
	background: #a27f5b url(../images/slider2.jpg) no-repeat left center;
}

.body-cmsverkoopbegeleiding .slider {
	background: #a27f5b url(../images/slider3.jpg) no-repeat left center;
}

.body-cmsaankoopbegeleiding .slider {
	background: #a27f5b url(../images/slider4.jpg) no-repeat left center;
}

.body-cmsstilleverkoop .slider {
	background: #a27f5b url(../images/slider5.jpg) no-repeat left center;
}

.body-cmspromotie .slider {
	background: #a27f5b url(../images/slider6.jpg) no-repeat left center;
}

.body-cmshetbedrijf .slider {
	background: #a27f5b url(../images/slider7.jpg) no-repeat left center;
}

.body-cmsnieuwsberichten .slider {
	background: #a27f5b url(../images/slider8.jpg) no-repeat left center;
}

.body-cmspandenpaardlabel .slider {
	background: #a27f5b url(../images/slider9.jpg) no-repeat left center;
}

.body-cmsreferenties .slider {
	background: #a27f5b url(../images/slider10.jpg) no-repeat left center;
}

.body-cmsreferenties .slider {
	background: #a27f5b url(../images/slider10.jpg) no-repeat left center;
}

.body-cmscollegialeverkoop .slider {
	background: #a27f5b url(../images/slider7.jpg) no-repeat left center;
}

.slider .col-slider {
	height: 450px;
}

.body-home .slider,
.body-home .slider .col-slider,
.body-home2 .slider,
.body-home2 .slider .col-slider {
	height: 100vh;
}

.body-home .slider,
.body-home2 .slider {
	background: #a27f5b url(../images/slider-home.jpg) no-repeat right center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.slider .slider-video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.slider video {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 1;
}

.slider .slider-brand {
	position: absolute;
	top: 75px;
	left: 50%;
	z-index: 1;
	transform:translateX(-50%);
}

.slider .slider-brand a {
	display: block;
}

.slider .slider-brand img {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.slider .slider-phone {
	padding: 5px 10px;
	position: absolute;
	top: 95px;
	right: 20px;
	background-color: rgba(101, 108, 70, .7);
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	z-index: 1;
}

.slider .slider-phone a {
	color: #fff;
}

.slider h2 {
	margin-bottom: 30px;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-shadow: 0 0 4px rgba(0, 0, 0, .7);
}

.slider h2 a {
	color: #fff;
	text-decoration: underline;
}

.slider .slider-extra {
	margin-top: 20px;
	margin-left: 20px;
}

.slider ul li {
	margin-right: 20px;
	float: left;
}

.slider ul li a {
	font-size: 13px;
	color: #fff;
	text-decoration: underline;
	text-shadow: 0 0 4px rgba(0, 0, 0, .7);
}


/* Direct Search */
.direct-search {
	width: 100%;
	position: absolute;
	top: 60%;
   	left: 50%; 
   	-webkit-transform:translate(-50%, -50%);
   	-ms-transform:translate(-50%, -50%);
   	transform:translate(-50%, -50%);
}

.direct-search .Snelzoek {
	-webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5);
	border-radius: 50px;
}

.direct-search .filter-dropdown {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #fff;
	border-right: 1px solid #edecec;
	border-radius: 0;
}

.direct-search .filter-dropdown:hover,
.direct-search .filter-dropdown:focus {
	background-color: #fff;
}

.direct-search .filter-dropdown .caret {
	width: 18px;
	height: 19px;
	margin-top: 0;
	background: url(../images/arrow-down.png) no-repeat;
	border: 0;
}

.direct-search .dropdown-menu {
	border: 0;
	border-radius: 0;
}

.direct-search .col-search-types .filter-dropdown {
	border-radius: 50px 0 0 50px;
}

.direct-search .col-search-types {
	width: 25%;
	padding-right: 0;
	float: left;
}

.direct-search .col-search-price,
.direct-search .col-search-presence {
	width: 25%;
	padding-left: 0;
	padding-right: 0;
	float: left;
}

.direct-search .col-search-price {
	width: 33.3333%;
	border-right: 0;
}

.direct-search .col-price-from {
	padding-right: 0;
	border-right: 0;
}

.direct-search .col-price-till {
	padding-left: 0;
}

.direct-search .col-search-buttons {
	width: 16.6667%;
	padding-left: 0;
	float: left;
}

.direct-search .col-search-buttons .ssFilterSubmit {
	width: 100%;
	height: 62px;
	background-color: #656c46;
	border: 0;
	border-radius: 0 50px 50px 0;
	font-weight: 700;
	text-transform: uppercase;
}

.direct-search .col-search-buttons .ssFilterReset {
	display: none;
}


/* Information */
.information {
	padding-top: 50px;
	padding-bottom: 50px;
}

.information h2 {
	margin-top: 0;
	margin-bottom: 40px;
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
}

.information h2:after {
	width: 100px;
	height: 3px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: #7a7b75;
	content: "";
	display: block;
}

.information p,
.information li {
	line-height: 30px;
}

.information .name {
	margin-top: 40px;
	font-family: 'Dancing Script', cursive;
	font-size: 30px;
	color: #656c46;
}


/* New Objects */
.new-objects {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #ebede5;
	border-bottom: 5px solid #fff;
}

.new-objects h2 {
	margin-top: 0;
	margin-bottom: 50px;
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
}

.new-objects .spec-object {
	padding-left: 2.5px;
	padding-right: 2.5px;
}

.new-objects .firstSpec {
	padding-left: 5px;
}

.new-objects .lastSpec {
	padding-right: 5px;
}

.new-objects .spec-object-item {
	min-height: 450px;
	background-color: #656c46;
}

.new-objects .spec_img_container {
	margin-bottom: 20px;
	position: relative;
}

.new-objects .spec_img_container img {
	width: 100%;
	height: 265px;
}

.new-objects .spec_plaats {
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
}

.new-objects .spec_plaats:after {
	width: 50px;
	height: 2px;
	margin-top: 10px;
	background-color: #c1c6ac;
	content: "";
	display: block;
}

.new-objects .spec_adres {
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

.new-objects .spec_prijs {
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	color: #c1c6ac;
	font-weight: 600;
}

.new-objects .spec_tekst {
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	display: none;
}


/* Extra Photos */
.extra-photos .col-extra-photo-1 {
	padding-left: 0;
	padding-right: 2.5px;
}

.extra-photos .col-extra-photo-2 {
	padding-left: 2.5px;
	padding-right: 0;
}

.extra-photos .coffee {
	width: 200px;
	height: 200px;
	position: absolute;
	top: 30px;
	right: -100px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(95, 109, 31, .8);
	border-radius: 100%!important;
	z-index: 100;
}

.extra-photos .coffee h4 {
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	font-size: 35px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	z-index: 2;
}

.extra-photos .coffee h4 span {
	font-weight: 700;
	display: block;
}

.extra-photos .coffee h5 {
	margin-top: -20px;
	margin-bottom: 0;
	position: relative;
	font-family: 'Dancing Script', cursive;
	font-size: 35px;
	color: #cbd1b2;
	z-index: 1;
}


/* Content */
.article-container {
	padding-top: 50px;
	padding-bottom: 50px;
}

.article-header {
	margin-bottom: 0;
}

.article-header h1 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 60px;
	font-weight: 700;
}

.article-copy h2 {
	margin-top: 0;
	margin-bottom: 50px;
	color: #656c46;
}

.article-copy h3 {
	font-size: 16px;
}

.article-copy p,
.article-copy li {
	line-height: 30px;
}

.reference-snippet h2 {
	margin-bottom: 0;
	font-size: 15px;
}

.reference-snippet p,
.reference-snippet li {
	line-height: 30px;
}


/* Sidebar */
.sidebar h3 {
	margin-top: 0;
	margin-bottom: 20px;
}

.sidebar li {
	line-height: 40px;
}

.sidebar li a {
	padding-left: 30px;
	font-size:;
	position: relative;
}

.sidebar li a:hover,
.sidebar li a:focus {
	text-decoration: underline;
}

.sidebar li a:before {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 2px;
	left: 0;
	border: 1px solid #656c46;
	border-radius: 100%;
	content: "";
	display: block;
}

.sidebar li.active a:before {
	background-color: #656c46;
}


/* Objects */
.object .object-adres h4 {
	color: #333;
	font-weight: 800;
}

.object .object-feature {
	line-height: 25px;
	font-size: 13px;
}

.element_prijs1,
.element_prijs2 {
	color: #656c46;
	font-weight: 700;
}

.object-view .btn-view-object {
	background-color: #656c46;
	border-color: #656c46;
	color: #fff;
}

.extra-info,
.copyright {
	font-size: 12px;
}

.copyright {
	margin-bottom: 20px;
}


/* Objects */
.object-information {
	line-height: 25px;
}


/* Footer */
footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #656c46;
	border-top: 5px solid #fff;
	font-size: 13px;
	color: #e5e9d5;
}

footer a {
	color: #e5e9d5;
}

footer a:hover,
footer a:focus {
	color: #fff;
}

footer h5 {
	margin-bottom: 20px;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
}

footer li {
	line-height: 25px;
}

footer .list-social {
	display: table;
}

footer .list-social li {
	margin-right: 10px;
	float: left;
}


footer .list-brands {
	margin-top: 30px;
}


.copyright-footer {
	margin-top: 30px;
	font-size: 11px;
}

.copyright-footer .container {
	padding-top: 30px;
	border-top: 1px solid #828965;
}



/* Color */
a {
    color: #656c46;
    font-weight: 500;
}

a:hover,
a:focus {
	color: #9aa17d;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover,
.btn-list-active,
.btn-grid-active,
.btn-grid-small-active,
.btn-maps-active,
.btn-description-active,
.btn-features-active,
.ozdropdown > li:hover,
.suggest > li:hover,
.suggest .selected,
.btn-search,
.ssFilterSubmit,
.FavorietlinkOn,
.label,
.btn-sent,
.header-cookie-wet .button-cookie-wet,
.btn-open-house-objects,
.digdoss .col-right,
.window-main .window-adres {
	background-color: #656c46;
}

.btn-list-active,
.btn-grid-active,
.btn-grid-small-active,
.btn-maps-active,
.btn-description-active,
.btn-features-active,
.FavorietlinkOn,
.ssFilterSubmit,
.btn-sent,
.btn-open-house-objects {
	border-color: #656c46;
}

.btn-list-active,
.btn-grid-active,
.btn-grid-small-active,
.btn-maps-active,
.btn-description-active,
.btn-features-active,
.FavorietlinkOn,
.suggest .selected a,
.ozdropdown > li:hover,
.ozdropdown > li:hover span,
.suggest > li:hover a {
	color: #fff;
}

.list-item-favorites .Favorietlink,
.back-top,
.digdoss .col-left h2,
.object-title .btn-prev:hover,
.object-title .btn-next:hover,
.list-item-favorites:hover {
	color: #656c46;
}

.back-top {
	color: #a27f5b;
}

.col-digdoss-adres,
.col-digdoss-extra {
	background-color: #656c46;
}

.digdoss .col-left .thumbnail h3 {
	background-color: rgba(0, 85, 165, 0.7);
}

.col-buttons .btn-primary:focus,
.col-buttons .btn-primary:hover,
.back-top:hover,
.back-top:focus {
	color: rgba(14, 170, 166, 0.7);
}

.btn-search {
	border-color: #656c46;
}

.object-detail {
	background-color: #fafafa;
}

/* Tooltip */
.tooltip-inner {
	background-color: #656c46;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #656c46;
}

.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #656c46;
}

.tooltip.left .tooltip-arrow {
	border-left-color: #656c46;
}

.tooltip.right .tooltip-arrow {
	border-right-color: #656c46;
}


.object-detail-media-options, .objects-related {
    border-color: rgb(228, 228, 228);
}

.object-detail-broker h4, .object-detail-contact h3 {
    background-color: rgb(101, 108, 70);
}

.object-favorite span.Favorietlink, .object-favorite span.FavorietlinkOn .object-subscribe a, .object-detail-contact {
    border-color: rgb(101, 108, 70);
}

.object-favorite span.Favorietlink, .object-favorite span.FavorietlinkOn, .object-subscribe a, .object-detail-description-more, .object-detail-features-more, .object-detail-broker .contact-info li .glyphicons, .object-detail-contact .contact-info li .glyphicons {
    color: rgb(101, 108, 70);
}


.object-favorite span.Favorietlink, .object-favorite span.FavorietlinkOn .object-subscribe a, .object-detail-contact {
    border-color: rgb(101, 108, 70);
}

/* Mobile Edit */
/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {
	
	/* Navigation */
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-top: 0;
	}

	.navbar-default .navbar-nav {
	    margin-left: -15px;
	    margin-right: -15px;
	    float: none;
	    display: block;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu .dropdown-items {
		padding-top: 0;
	}

	/* Slider */
	.body-home .slider {
		height: 900px;
	}

	/* Direct Search */
	.direct-search {
		position: relative;
		top: 0;
	   	left: 0; 
	   	-webkit-transform:translate(0, 0);
	   	-ms-transform:translate(0, 0);
	   	transform:translate(0, 0);
	}

	.direct-search .Snelzoek {
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		border-radius: 0;
	}

	.direct-search .dropdown-menu {
		font-size: 11px;
	}

	.direct-search .filter-dropdown,
	.direct-search .col-search-types .filter-dropdown,
	.direct-search .col-search-buttons .ssFilterSubmit {
		border-radius: 50px;
	}

	.direct-search .col-search-types,
	.direct-search .col-search-price,
	.direct-search .col-search-presence,
	.direct-search .col-search-buttons {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		float: none;
	}

	.direct-search .col-price-from .filter-dropdown {
		border-radius: 50px 0 0 50px;
	}

	.direct-search .col-price-till .filter-dropdown {
		border-radius: 0 50px 50px 0;
	}

	
	/* New Objects */
	.new-objects .spec-object {
		margin-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.new-objects .firstSpec {
		padding-left: 15px;
	}

	.new-objects .lastSpec {
		margin-bottom: 0;
		padding-right: 15px;
	}

	.new-objects .spec-object-item {
		min-height: auto;
	}

	.new-objects .spec_img_container img {
		height: auto;
	}

	.new-objects .spec_plaats {
		font-size: 16px;
	}


	/* Content */
	.article-header h1 {
	    font-size: 25px;
	}

	.article-copy h2 {
		line-height: 25px;
		margin-top: 10px;
		font-size: 20px;
	}

	.article-copy h3 {
		line-height: 25px;
	}

}

/* Small Devices, .visible-sm-* */
@media (min-width: 768px) and (max-width: 991px) {
	
	/* Direct Search */
	.direct-search {
		top: 65%;
	}

	.direct-search .Snelzoek {
		padding-left: 15px;
		padding-right: 15px;
		-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		border-radius: 0;
	}

	.direct-search .col-search-types .filter-dropdown,
	.direct-search .col-search-presence .filter-dropdown {
		border-radius: 50px 0 0 50px;
	}

	.direct-search .col-search-types,
	.direct-search .col-search-presence {
		width: 50%;
		padding-left: 15px;
		padding-right: 0;
		float: left;
	}

	.direct-search .col-search-price,
	.direct-search .col-search-buttons {
		width: 50%;
		padding-right: 15px;
		float: left;
	}

	.direct-search .col-price-till .filter-dropdown {
		border-radius: 0 50px 50px 0;
	}


	/* Extra Photos */
	.extra-photos .coffee {
	    top: 10px;
	}
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* Large Devices, .visible-lg-* */
@media (min-width: 1200px) {
	
}

@media (min-width: 1200px) and (max-width: 1500px) {

}

.aanbodbtn {
    font-size: 13px;
    padding: 15px 50px;
    margin: 10px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    background: #fff none repeat scroll 0 0;
    border-radius: 100px;
    position: relative;
}

.aanbodbtn img {
	position: absolute;
	left: 15px;
	top: 5px;
}

.aanbodbtn1 {
    background: #fff none repeat scroll 0 0;
    border-radius: 100px 0 0 100px;
}

.aanbodbtn2 {
    background: #fff none repeat scroll 0 0;
}

.aanbodbtn3 {
    background: #656c46 none repeat scroll 0 0;
    color: #fff;
    border-radius: 0 100px 100px 0;
}

.aanbodbtn3:hover {
    color: #fff;
}

.no-padding {
	padding: 0px;
}

@media (max-width: 768px) {
    .aanbodbtn1 {
	    background: #fff none repeat scroll 0 0;
	    border-radius: 100px;
	    margin-top: 10px;
	}

	.aanbodbtn2 {
	    background: #fff none repeat scroll 0 0;
	    border-radius: 100px;
	    margin-top: 10px;
	}

	.aanbodbtn3 {
	    background: #656c46 none repeat scroll 0 0;
	    color: #fff;
	    border-radius: 100px;
	    margin-top: 10px;
	}
}

.objects-title h1 .label {
    display: none;
}

.information .row .row {
	margin-left: 0;
	margin-right: 0;
}

.miditem {
    margin-top: 30px;
    margin-bottom: 30px;
}

.miditem a {
	float: left;
	width: 100%;
}

.miditem img {
	margin-left: auto;
	margin-right: auto;
	border-radius: 120px;
}

.miditem span {
    color: #fff;
    top: 40%;
    left: 0;
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 20px;
    text-shadow: 1px 1px #000;
    font-weight: bold;
}

.zoekbtn a {
    color: #fff;
    padding: 5px;
    display: block;
    background: #656c46;
    margin-top: 10px;
}

.btn-show-maps {
    text-align: center;
    margin: 40px auto;
    padding: 10px 35px;
    background-color: #656c46;
    border-color: #4b5962;
    color: #fff;
    font-weight: 200;
    font-size: 17px;
    border-radius: 4px;
    width: 100%;
}

.btn-show-maps:before {
    font-size: 32px;
    content: "\f041";
    font-family: FontAwesome;
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 4px;
    margin-left: auto;
    margin-right: auto;
}

.object-detail-photo span, .object-detail-all-photos span, .object-detail-a4 span {
    background: rgb(101 108 70 / 50%);
}

.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    color: #ccd1b4;
    background: #656c46;
}

.object-detail-photo .status span {
    width: 156px;
    height: auto;
    top: 29px;
    left: -36px;
    opacity: 1;
    background: #c30f0f;
}

#ModalChristmas .modal-body .text-center {
    display: none;
}

/* Small devices - Column SM (tablets, 768px and up) */
@media (min-width: 768px) { 
	#ModalChristmas .modal-body img {
	    margin-left: auto;
	    max-width: 400px;
	    margin-right: auto;
	}
}